prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Qml
Description: Qt Qml module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Qml
Cflags: -I${includedir}/QtQml -I${includedir} -DQT_QML_LIB
Requires: Qt6Core Qt6QmlIntegration Qt6Network
